RubyGems Navigation menu

activerecord-jdbcderby-adapter 1.3.0.beta2

Install this gem to use Derby with JRuby on Rails.

Versões:

  1. 1.3.25 - August 22, 2018 (6 KB)
  2. 1.3.24 - September 24, 2017 (6 KB)
  3. 1.3.23 - May 14, 2017 (6 KB)
  4. 1.3.22 - December 23, 2016 (6 KB)
  5. 1.3.21 - August 18, 2016 (6 KB)
  6. 1.3.0.beta2 - May 31, 2013 (4,5 KB)
Mostrar todas as versões (65)

Runtime Dependencies (2):

Donos:

Autores:

  • Nick Sieger, Ola Bini and JRuby contributors

SHA 256 checksum:

6021cb8873dcf83b9392f277a2c5296b08ab079a938e00b2a310cc71976cfa80

Total de downloads 279.631

Desta versão 1.201

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Versão Requerida do Ruby: Nenhum

Versão Requerida do RubyGems: > 1.3.1

Links: